@media (max-aspect-ratio: 9/6) {
	.split-wrapper:not(.booking-footer > *) {
		flex-direction: column;
		align-items: center;
		width: 640px;
		max-width: 90%;
	}
	.split-wrapper:not(.booking-footer > *) > div {
		width: 100%;
	}

	.service-wrapper {
		flex-direction: column;
		width: 450px;
		max-width: 90%;
	}
	.service-wrapper > div {
		width: 100%;
	}
	.service-wrapper img {
		margin: 0;
	}
	.media-header-wrapper {
		height: auto;
		aspect-ratio: 16/9;
	}
	.image-header-wrapper {
		height: auto;
		aspect-ratio: 25/9;
	}
}
@media (max-width: 900px) {
	.media-header-wrapper {
		aspect-ratio: 12/9;
	}
}
@media (max-width: 600px) {
	html {
		font-size: 85%;
	}
	.media-header-wrapper {
		aspect-ratio: 9/9;
		font-size: 1.3rem;
	}
	.media-header-wrapper h1 {
		margin-top: 0;
		margin-bottom: 0;
	}
}

@media (max-width: 880px) {
	footer {
		flex-direction: column;
		align-items: center;
	}
	.footer-subsection {
		justify-content: space-evenly;
		width: 100%;
		align-items: center;
	}
	.footer-section {
		margin-top: 0;
		margin-bottom: 0;
		align-items: start;
		height: fit-content;
		margin: unset;
		width: 240px;
	}
	.footer-subsection:first-child {
		/* border-bottom: 3px solid var(--TEXT_LIGHT); */
		padding-bottom: 15px;
		margin-top: 30px;
	}
	.footer-subsection:last-child {
		margin-top: 15px;
		margin-bottom: 30px;
	}
}
@media (max-width: 500px) {
	.footer-subsection {
		flex-direction: column;
	}
}

@media (max-width: 750px) {
	.hamburger-menu {
		display: block;
	}
	.nav-bar {
		height: 100vh;
		width: 100%;
		max-width: 500px;
		position: fixed;
		top: 0;
		right: -500px;
		display: flex;
		background-color: var(--HEADER_BG);
		font-size: 2rem;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		text-align: left;
		transition: 300ms ease;
	}
	.nav-bar.active > * {
		margin-left: 30px;
	}
	.nav-bar.active {
		right: 0;
	}

	.header-section:nth-child(3) {
		margin-left: auto;
	}

	.header-section:nth-child(2) > *:last-child {
		display: block;
	}

	.dropdown-wrapper {
		all: unset;
		display: grid;
		grid-template-rows: auto 0fr;
		transition: grid-template-rows 450ms ease;
	}
	.dropdown-wrapper:has(div > button.active) {
		grid-template-rows: auto 1fr;
	}
	.dropdown-wrapper > div > button:has(p) {
		display: block;
		padding-right: 15px;
		font-size: 2rem;
		background: none;
		border: none;
	}
	.dropdown-wrapper > div > button > p {
		transition: 300ms ease;
	}
	.dropdown-wrapper > div > button.active > p {
		transform: rotate(90deg);
	}
	.dropdown-wrapper > div:not(:first-child) {
		all: unset;
		font-size: 1.5rem;
		overflow: hidden;
	}
	.dropdown-wrapper > div:not(:first-child) > a {
		padding: 10px;
		max-width: 100%;
	}
}
@media (max-width: 400px) {
	#logo-header img {
		height: 3rem;
	}
}
@media (max-width: 300px) {
	.header-section:nth-child(3) {
		display: none;
	}
}
